package com.community.huiju.service;

import com.community.commom.mode.ResponseBean;

/**
 * 订阅事件
 * @author weiximei
 */
public interface IMqMessageService {

    /**
     * 根据 source_idx
     * 统计 开门次数 数据多少
     * @return
     */
    ResponseBean selectOpenDoorCount();
	
	/**
	 * 是否需要返回数据
	 * @return
	 */
	String getConnectionByName();
	
	/**
	 * 更新长连接的状态
	 * @return
	 */
	int updateConnectionByName();
}
